package com.casic.common.detector.gd.cluster;

import com.amap.api.maps.model.LatLng;

public interface ClusterItem {
    /**
     * 返回聚合元素的地理位置
     */
    LatLng getPosition();

    /**
     * 返回聚合点标题（ID代替）
     */
    String getTitle();
}
